Version: dev-perl/Gearman-Server 1.120.0:0

Depends On: >=dev-perl/Danga-Socket-1.520.0 >=dev-perl/Gearman-1.07 virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:

1.120.0
"~amd64 ~ppc ~x86"
comments powered by Disqus